@import 'reset.css';
@import 'fontawesome.css';
@import 'fonts.css';

:root{
    --primary:#6DBE45;
    --text:#2b2b2b;
    --light:#f5f6f7;
	--green:#85c72d;
}

body{
    margin:0;
    font-family: 'Source Sans 3', system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif;
	font-size: 1.2rem;
	line-height: 1.5;
    color:var(--text);
    background:white;
}

p {
	margin-bottom: 12px;
}

strong {
	font-weight: bold;
}

.container{
    max-width:900px;
    margin:0 auto;
    padding:20px 20px;
}

.hero{
    background:linear-gradient(rgba(255,255,255,0.92), rgba(255,255,255,0.92)),
               url(../img/dumbbells-bg.webp) center/cover no-repeat;
    text-align:center;
    padding:30px 20px 20px;
}

.logo{
    max-width:300px;
}

h1{
	font-family: 'Poppins', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
    font-size:32px;
	font-weight: 700;
    margin:0 0 15px;
}

h2 {
	font-family: 'Poppins', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
	font-size:22px;
	font-weight:bold;
	color: var(--green);
	margin-bottom: 5px;
}

h3 {
	font-weight: 700;
}

body.preload{
    background:white;
}

.page-fade{
    opacity:1;
    transform:translateY(0);
    filter:blur(0);
    transition:
        opacity .7s ease,
        transform .7s ease,
        filter .7s ease;
}

.preload .page-fade{
    opacity:0;
    transform:translateY(20px);
    filter:blur(6px);
}

.fade-section:nth-child(1){ transition-delay:180ms; }
.fade-section:nth-child(2){ transition-delay:250ms; }
.fade-section:nth-child(3){ transition-delay:400ms; }
.fade-section:nth-child(4){ transition-delay:500ms; }
.fade-section:nth-child(5){ transition-delay:600ms; }

a {
	color: var(--green);
}

.claim{
    font-size:20px;
    color:#555;
}

.card{
    background:var(--light);
    border-radius:14px;
    padding:25px 30px 30px;
    margin-top:20px;
}

.card-container{
    display:flex;
    flex-direction:column;
    gap:30px;
}

/* Ab Tablet */
@media (min-width:768px){
    .card-container{
        flex-direction:row;
        align-items:stretch;
    }

    .card-container .card{
        flex:1;
    }
}

ul{
	padding-left:20px;
}	

ul.list {
	padding-left: 0;
}

ul.list li {
	margin-bottom: 15px;
}

ul.list-2 {
	list-style-type: disc;
	margin-left: 25px;
	margin-bottom: 15px;
}

.contact{
    text-align:center;
}

.btn{
    display:inline-block;
    margin-top:20px;
    background:var(--primary);
    color:white;
    padding:14px 26px;
    border-radius:30px;
    text-decoration:none;
    font-weight:600;
}

.footer{
    text-align:center;
    font-size:14px;
    color:#777;
    margin-top:40px;
}

.page-nav {
    text-align: center;
    margin: 20px 0 60px;
}

.page-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.page-nav li {
    display: inline-block;
    margin: 0 15px;
}

.page-nav a {
	font-size: 1rem;
    color: var(--green);
	text-decoration: underline;
}

.page-nav a:hover {
    color: var(--green);
    text-decoration: none;
}

.section-methodik {
	display: none;
}

/* quick contact buttons */
#quick-contacts * {
    animation-duration: .8s !important;
    transition-duration: .8s !important;
}

/* Mobile Quick Phone Button */
#quick-contacts-2 {
    display: none;
}

/* Quick Contact Buttons */
#quick-contacts {
    position: fixed;
    right: 0;
    top: 40%;
    z-index: 999;
    list-style: none;
    padding-left: 0;
    margin: 0;
}

#quick-contacts li {
    position: relative;
    cursor: pointer;
}

#quick-contacts li .button-wrap {
    background-color: var(--light);
    height: 60px;
    width: 300px;
    overflow: hidden;
    font-weight: normal;
    margin: 0;
    position: absolute;
    right: -242px;
    transition: right 1s ease;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
}

#quick-contacts li .button-wrap:hover {
    right: 0;
}

#quick-contacts li .button-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    background: var(--green);
    vertical-align: text-bottom;
    border-radius: 50px;
    margin: 5px;
}

#quick-contacts li .button-icon i:before {
    color: var(--physio-secondary);
    font-size: 26px;
    font-weight: normal;
    margin-left: 0;
    vertical-align: top;
}

#quick-contacts li#quick-phone-btn .button-icon i:before {
    font-family: 'FontAwesome';
    content: "\f095";
    font-style: normal;
}

#quick-contacts li#quick-mail-btn .button-icon i:before {
    font-family: 'FontAwesome';
    content: "\f0e0";
    font-style: normal;
}

#quick-contacts li#quick-contact-form-btn .button-icon i:before {
    font-family: 'FontAwesome';
    content: "\f044";
    font-style: normal;
}

#quick-contacts li .button-content {
    display: inline-block;
    width: 220px;
    height: 60px;
    line-height: 60px;
    text-align: left;
}

#quick-contacts li .button-content a {
    color: var(--physio-primary);
    font-size: 16px;
    text-decoration: none;
    vertical-align: text-bottom;
    display: inline-block;
    width: 100%;
}

#quick-contacts li:nth-child(2) {
    top: 70px;
    position: absolute;
}

#quick-contacts li:nth-child(3) {
    top: 140px;
    position: absolute;
}

@media only screen and (max-width: 991px) {
	h1 {
		display: none;
	}
	
	#quick-contacts {
        display: none;
    }

    #quick-contacts-2 {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 55px;
        background: var(--green);
        z-index: 99;
		margin-bottom: 0;
    }

    #quick-contacts-2 * {
        color: #fff;
        font-size: 20px;
        text-decoration: none;
    }

    #quick-contacts-2 a {
        display: block;
        padding: 10px;
        text-align: center;
        font-size: 17px;
    }

    #quick-contacts-2 a:before {
        font-family: "FontAwesome";
        content: "\f095";
        margin-right: 10px;
        font-size: 32px;
        line-height: 40px;
        vertical-align: middle;
    }

    #quick-contacts {
        position: fixed;
        right: 0;
        top: 40%;
        z-index: 999;
        list-style: none;
        padding-left: 0;
        margin: 0;
        transform: scale(0.8);
    }

    #quick-contacts li .button-wrap:hover {
        right: -3px;
    }
}